#32 RAD

open
nobody
5
2007-06-12
2007-06-12
Anonymous
No

Hi Jesper,

The implementor plugins donot seem to work with the RAD v6. Is there any workaround?

Regards,
Stan123.

Discussion

  • Logged In: YES
    user_id=87661
    Originator: NO

    Hi,

    I'm afraid that I don't have access to a RAD 6 installation. What are the symptoms? Can you send me a snippet from the .log file showing possible stack dumps?

    Which version have you installed? The latest version, 0.0.16, is not compatible with RAD 6 which is based on Eclipse 3.0 - for RAD 6 you should use version 0.0.15.

    /Jesper